Quikrbox User app - Bug #8564

Cart screen > need to show size on cart screen . check apps for reference
11/20/2023 04:08 PM - priyanka Sharma

Status: Closed Start date: 11/20/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
= Shipping Address
" No dl phase,okhla industrial estate new
delhi,delhi, 10020

Puri Silk House

| , Add more
iihl- . Bitems
e iy

t Black Rapid-D... [ij]

594.0

Q Apply Coupon

Save more with coupons available..

Use QuikrBox Wallet

O

Wallet Balance 20.0

Price Breakdown

ltems total g4356.0
Applied GST 2784.08
Service Charge 43.56
Delivery Fee 20.0
Order Total 24356.0
History

#1 - 11/23/2023 02:05 AM - Himanshu khare

- Status changed from New to Resolved

#2 - 11/23/2023 12:46 PM - priyanka Sharma

- Status changed from Resolved to Closed
Files
